# Uses of Class
org.apache.lucene.benchmark.byTask.feeds.DocMaker.DocState

Packages that use DocMaker.DocState
Package
Description
org.apache.lucene.benchmark.byTask.feeds
Sources for benchmark inputs: documents and queries.

- ## Uses of DocMaker.DocState in org.apache.lucene.benchmark.byTask.feeds

  Methods in org.apache.lucene.benchmark.byTask.feeds that return DocMaker.DocState
  Modifier and Type
  Method
  Description
  `protected DocMaker.DocState`
  DocMaker.`getDocState()`